Ruby 2.0.0p353(2013-11-22revision43784)

- Main Page
- Modules
- Data Structures
- Files

- File List
- Globals

ossl_rand.h
Go to the documentation of this file.
1 /*
2 * $Id: ossl_rand.h 25189 2009-10-02 12:04:37Z akr $
3 * 'OpenSSL for Ruby' project
4 * Copyright (C) 2001-2002 Michal Rokos <m.rokos@sh.cvut.cz>
5 * All rights reserved.
6 */
7 /*
8 * This program is licenced under the same licence as Ruby.
9 * (See the file 'LICENCE'.)
10 */
11 #if !defined(_OSSL_RAND_H_)
12 #define _OSSL_RAND_H_
13
14 extern VALUE mRandom;
15 extern VALUE eRandomError;
16
17 void Init_ossl_rand(void);
18
19 #endif /* _OSSL_RAND_H_ */
20
Init_ossl_rand
void Init_ossl_rand()
Definition: ossl_rand.c:182
eRandomError
VALUE eRandomError
Definition: ossl_rand.c:17
mRandom
VALUE mRandom
Definition: ossl_rand.c:16
VALUE
unsigned long VALUE
Definition: ripper.y:104